## liblessen-java 1.0

=== debian/changelog ===
liblessen-java (1.0-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Oct 2021 23:29:22 +0200

liblessen-java (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #986608)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 18:53:00 +0200
