=== debian/control ===
Source: liblessen-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/liblessen-java.git
Vcs-Browser: https://salsa.debian.org/java-team/liblessen-java
Homepage: https://code.google.com/archive/p/lessen/

Package: liblessen-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: lightweight CSS+LESS parser written in Java
 Lessen is a lightweight CSS+LESS parser that is also capable of variable
 substitution and beautification of its output. It consists of a set of
 relatively independent "tokenizers" that you chain in a pipeline to transform
 the input to the output.
